export function concatClassNamesByCondition(classNames) {
  return classNames
    .map(c => {
      if (c.condition === true) {
        return c.value
      } else {
        return ''
      }
    })
    .filter(c => c !== '')
    .join(' ')
}
